"SU_TITLE"			= "MÀJ de la compatibilité avec le format RAW des appareils photo numériques";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Pour systèmes de bureau et serveurs.";

"TITLE_tier3"		= "Cette mise à jour n’est pas compatible avec la langue de votre ordinateur.";
"ERROR_tier3"		= "Veuillez vous procurer une copie de cette mise à jour correspondant à la langue utilisée sur votre ordinateur.";

"TITLE_OS_Tiger"	= "Cette mise à jour requiert Mac OS X 10.4.11 ou ultérieur.";
"ERROR_OS_Tiger"	= "Pour mettre à jour votre logiciel système, choisissez le menu Pomme () > Mise à jour de logiciels.";

"TITLE_OS_Leopard"	= "Cette mise à jour requiert Mac OS X 10.5.3 ou ultérieur.";
"ERROR_OS_Leopard"	= "Pour mettre à jour votre logiciel système, choisissez le menu Pomme () > Mise à jour de logiciels.";

"TITLE_MissingApps"	= "Cette mise à jour n’est pas nécessaire.";
"ERROR_MissingApps"	= "Cette mise à jour prend en charge Aperture 2 et iPhoto (version 7.1.2 ou ultérieure) uniquement.";

"TITLE_MissingLifeSupport"	= "Cette mise à jour requiert iLife Support 8.2 ou ultérieur pour fonctionner.";
"ERROR_MissingLifeSupport"	= "Pour mettre à jour votre logiciel système, choisissez le menu Pomme () > Mise à jour de logiciels.";

"TITLE_Downgrade"	= "Il n’est pas nécessaire d’installer cette mise à jour.";
"ERROR_Downgrade"	= "Une version plus récente de la prise en charge des appareils photo Raw est déjà installée.";